Conditions requises - Automate_Evolve - Latest

Guide de migration d'Automate Evolve

Product type
Logiciels
Portfolio
Integrate
Product family
Product
Automate > Automate Evolve
Version
Latest
Language
Français
Product name
Automate Evolve
Title
Guide de migration d'Automate Evolve
Copyright
2024
First publish date
2018
ft:lastEdition
2024-05-23
ft:lastPublication
2024-05-23T16:33:45.788587
  1. Vous devez au minimum avoir les autorisations de lecture seule pour les bibliothèques de source désirées.

    Les membres du site avec accès en lecture seule au site peuvent télécharger les données du site source. Une vérification de la licence n’est pas requise. Idéalement, les migrations sont effectuées par l’administrateur de collection du site.

  2. Excel 2013 - 2019 doit être installé sur l’ordinateur sur lequel l’utilitaire sera exécuté. Autrement, vous allez recevoir un message d’erreur quand vous cliquerez sur l’option Migrer.
  3. Pour la connexion à la destination, vous devez avoir accès à Evolve. Vous devez également disposer du rôle Développeur de solution pour toutes les bibliothèques à la destination nécessitant une migration. Idéalement, les migrations sont effectuées par l'administrateur global ou l'administrateur d'applications. L'administrateur global ou l'administrateur d'applications aura besoin d'un accès Développeur aux bibliothèques de destination.
  4. Un utilitaire de 32 bits pourra être exécuté sur les machines avec système d’exploitation 32 bits ou 64 bits. Un utilitaire de 64 bits doit être exécuté sur une machine de 64 bits. Excel n’est pas dépendant de la version de bit.
  5. Microsoft .Net Framework 4.8.x
  6. SharePoint 2010, 2013, et 2016

Remarque : Une instance unique de l’application est lancée. Quand vous ouvrez une deuxième instance de l’application, un message d’avertissement s'affiche. Dans le cas où un client Studio Manager utilisant 20.3 souhaite utiliser Evolve avec la mise à niveau vers la version 24.0, il devra effectuer la migration dans la version 20.3 proprement dite, de Studio Manager vers Evolve, puis effectuer la mise à niveau vers la version 24.0.